Could not resolve dependencies for project com.vesoft:nebula-flink

按着这个来的:
https://docs.nebula-graph.com.cn/1.2.0/nebula-exchange/ex-ug-compile/
打包 Nebula Java 1.x这一步就报错:
[ERROR] Failed to execute goal on project nebula-flink: Could not resolve dependencies for project com.vesoft:nebula-flink:jar:1.2.0: Failed to collect dependencies at org.apache.flink:flink-table-api-java-bridge_2.11:jar:1.11-SNAPS
HOT:

参考这个帖子,更新下你本地的maven配置。

该主题在最后一个回复创建后30天后自动关闭。不再允许新的回复。

浙ICP备20010487号